@charset "utf-8";
/* CSS Document */
/*banner开始*/
.banner{margin:0 auto;}
.slide{position:relative;}
.slide ul.slide-main{height:482px;}
.slide ul.slide-main li{position:absolute;left:0;top:0;height:482px;width:100%;}
.slide ul.slide-main li img{position:absolute;left:50%;top:0;margin-left:-960px;top:0;}
.slide ul.points{text-align:center;padding:10px 0;position:absolute;bottom:14px;width:100%;}
.slide ul.points li{display:inline-block;*display:inline;zoom:1;width:14px;height:14px;border-radius:50%;margin-right:8px; background:#fff;}
.slide ul.points li.selected{background:#cc0001; width:34px; height:14px; border-radius:10px;}
.slide a.slide-arrow{position:absolute;top:50%;margin-top:-35px;left:0;background:#000;background:rgba(0,0,0,.2);color:#fff;font-size:25px;text-align:center;line-height:60px;height:60px;width:30px;z-index:2;text-decoration:none;font-family:sans-serif;}
.slide a.slide-arrow:hover{background:#000;background:rgba(0,0,0,.3);}
.slide a.slide-arrow-right{left:auto;right:0;}
/*业务介绍开始*/
.main01{
	height:137px;
	background:#cc0001;
	color:#fff;}
.main01 ul{
	width:1290px;
	margin:0 auto;
	padding-top: 37px;}
.main01 ul li{
	float:left;
	background:url(../image/line04.jpg) no-repeat left center;
	padding-left:60px;
	margin-right:60px;
	}
.main01 ul li .img{
	float:left;
	margin-right:20px;}
.main01 ul li .title04{
	float: left;}
.main01 ul li .title04 h3{
	font-size:20px;
	font-weight:bold;
	color:#ffffff;
	margin-bottom:10px;
	margin-top:17px;
	}
	
.main01 ul li .title04 h4{
	font-size:13px;
	color:#ffffff;
	
	}
/*公司介绍开始*/
.about_us{
	width:1200px;
	margin:0 auto;
	font-size:14px;
	color:#666666;
	line-height:32px;
	text-align:center;
	padding-top:30px;
	}
.about_list{
	width:1024px;
	margin:0 auto;
	margin-top:30px;}
.about_list li{
	float:left;
	margin:0 10px;
	}
.more01{
	background:url(../image/more01.png) no-repeat center;
	width:115px;
	height:43px;
	display:block;
	margin:0 auto;
	margin-top:40px;
	font-size:14px;
	color:#666666;
	line-height:43px;
	padding-left:47px;}
.more01:hover{
	color:#fff;
	background:url(../image/more01h.jpg) no-repeat center;}
	
/*团队介绍开始*/

.main02{
	background:#f0f0f0;
	height:752px;
	margin-top:45px;}

.produtct_list{
	padding-top:50px;}
.produtct_list ul{
	width:1200px;
	margin:0 auto;
	height:280px;}
.produtct_list ul li{
	float:left;
	text-align:center;
	height:425px;
	border:1px solid #dcdcdc;
	background:#fff;
}
	
.produtct_list ul li .title04{
	padding-top:20px;
	font-size:16px;
	color:#333333;
	font-weight:bold;
	padding-bottom:10PX;}
.produtct_list ul li .span{
	font-size:12px;
	color:#999999;
	display:block;
	padding:0 20px;
	line-height:20px;
	}
.produtct_list ul li .more{
	display:block;
	width:77px;
	height:32px;
	background:#cc0001;
	color:#fff;
	line-height:32px;
	font-size:12px;
	border-radius:3px;
	margin:0 auto;
	margin-top:12px;}
.produtct_list ul li:hover{
	background:#cc0001;
	color:#fff;}
.produtct_list ul li:hover .title04{
	color:#fff;}
.produtct_list ul li:hover .span{
	color:#fff;}
.produtct_list ul li:hover .more{
	color:#fff;
	border:1px solid #fff;}
.produtct_list ul li:hover .img{
	border:10px solid #cc0001;
	width:187px;
	height:249px;
	}
.produtct_list .bx-wrapper .bx-controls-direction a{
	top:39%;
	width:51px;
	height:51px;
	background:url(../image/left01.png) no-repeat center;}
.produtct_list .bx-wrapper .bx-controls-direction .bx-next{
	background:url(../image/right01.png) no-repeat center;
	right:-105px;}
.produtct_list .bx-wrapper .bx-controls-direction .bx-next:hover{
	background:url(../image/right02.png) no-repeat center;}
.produtct_list .bx-wrapper .bx-controls-direction .bx-prev{
	left:-105px;}
.produtct_list .bx-wrapper .bx-controls-direction .bx-prev:hover{
	background:url(../image/left02.png) no-repeat center;}
/*新闻开始*/
.news_list{
	width:1200px;
	margin:0 auto;
	margin-top:60px;}
.news_list li{
	float:left;
	width:337px;
	margin-right:92px;}
.news_list li .time{
	width:337px;
	height:79px;
	border:1px solid #e0e0e0;
	line-height:79px;
	
	}
.news_list li .time h3{
	font-size:35px;
	color:#333333;
	line-height:79px;
	width:123px;
	text-align:center;
	display:inline-block;
	border-right:1px solid #e0e0e0;
	
	}	
.news_list li .time em{
	display:inline-block;
	font-size:20px;
	color:#999999;
	line-height:79px;
	font-style:normal;
	text-align:center;
	width:210px;}
.news_list li .title05{
	font-size:18px;
	color:#333333;
	margin-top:30px;
	line-height:28px;
	}
.news_list li:hover .title05{
	font-weight:bold;
	color:#cc0001;} 
.news_list li .span{
	font-size:13px;
	color:#666666;
	line-height:22px;
	margin-top:25px;
	display:block;}
.news_list li .more{
	display:block;
	background:url(../image/more02.jpg) no-repeat center;
	width:31px;
	height:31px;
	margin-top:43px;}
.title01{
	font-size:30px;
	color:#333333;
	font-weight:bold;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	padding-top:67px;
	margin-bottom:15px;}
.title01 em{
	color:#cc0001;
	font-style:normal;}
.title03{
	border-bottom:1px solid #eaeaea;
	width:1200px;
	margin:0 auto;
	text-align:center;
	}
.title03 strong{
	text-align:center;
	background:#fff;
	font-size:13px;
	color:#999999;
	padding:0 20px;
	position:relative;
	top:7px;
	font-weight:normal;}



